Akubela Ak-Kit-E12Ps51 Smart-Home- und Android-Video-Türsprechanlagen-Set

Einsparung €15,64

Modell: eb-226706229696
Garantie: 24 Mesi
Lieferant: Akubela
Preis:
€297,26 €312,90

Benötigen Sie Dokumentation zu diesem Produkt (Installation, Konfiguration und Programmierung)?

Benötigen Sie einen direkten Kontakt zur Geschäftsleitung für Großbestellungen?

Brauchen Sie Hilfe bei diesem Produkt? Kontaktieren Sie uns
Whatsapp-Share

Teilen Sie dieses Produkt
Email-Share Whatsapp-Share Facebook-Share Copy-Share

Versand

spedizione in 5-10 giorni lavorativi

Beschreibung

Android-Smart-Home- und Video-Türsprechanlagen-Set

Mod. AK-KIT-E12PS51

SKU: AK-KIT-E12PS51

• Android-Smart-Home- und Video-Türsprechanlagen-Set

• IP & WiFi | Außenstation und Monitor

• Zwei-Wege-Audio | Bluetooth und ZigBee

• MF-, NFC- und BLE-Lesegerät

• 1 Relaisausgang | Cloud-Wartung

• Verbindung von Monitor und Außenstation über die Cloud


BESCHREIBUNG:

Akuvox

• Akubela-Serie

• Smart-Home- und Video-Türsprechanlagen-Set

• IP- und WLAN-Technologie

• Set bestehend aus: AK-E12W Außen-Videotürsprechanlage zur Wandmontage mit 2-Mpx-HD-Kamera und AK-PS51-R2-UE WLAN-Innenmonitor mit 4-Zoll-TFT-LCD-Android-Bildschirm

• Bluetooth- und ZigBee-Konnektivität

• MF-, NFC- und BLE-Kartenleser

• Vollständige Konfiguration über den Webbrowser

• Push-Benachrichtigungen und Anrufe zwischen Geräten über die App BelaHome oder SmartPlus

• 4 kostenlose Benutzer pro Haushalt inklusive

• Anruf- und Benutzerverzeichnis

• Firmware-Updates über die Cloud mit Kontrolle durch den Installateur

• ONVIF-Protokoll zur Integration mit Videoüberwachungsrekordern

• Verbindung zwischen Außenstationen und Monitoren über die Cloud in verschiedenen Netzwerken

• Fernzugriff auf die Konfiguration für die Installation


SPEZIFIKATIONEN:

AK-E12W

Marke
Akuvox

Modell
E12W

Zutrittskontrolle
Türöffnung mit MF-Karte 13.56 MHz, NFC und Bluetooth, mit Protokollierung

Kapazität
Kontakte: 1.000
RFID-Benutzer: 5.000 Karten

Tastatur
Mechanische Ruftaste mit konfigurierbarer LED-Beleuchtung

Ausgänge
1 Relaisausgang für das Hauptschloss und Wiegand OUT

Eingänge
2 Eingänge und Wiegand IN

Fernzugriff
Mobile App SmartPlus oder Konfiguration über Webbrowser
Fernzugriff über die Cloud: ja

Optischer Sensor
1/2.7" 2-Megapixel-CMOS-Sensor mit Infrarot- und Helligkeitssensor

Sichtwinkel
123° (H) / 69° (V)

Kameraauflösung
1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p

Videokodierung
H.264 und H.265

Audio
Bidirektionales Audio mit Mikrofon und Lautsprecher mit Geräuschreduzierung und Crystal Clear Audio-Technologie

Audioformat
SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711µ, G.729, G.722
DTMF (RFC2833), SIP Info

Speicher
MicroSD-Steckplatz für bis zu 32 GB

Netzwerkschnittstelle
Ethernet 10/100 BaseT / RS485 / RTSP / WiFi 802.11b/g/n

Betriebsmodi
Lokales Netzwerk und/oder über die Cloud in verschiedenen Netzwerken

Firmware-Updates
Fernzugriff über die Cloud mit Installateurkonto oder lokal über Webbrowser

Material
Elegantes, satiniertes Kunststoffgehäuse

Schutzart
IP65

Betriebstemperatur
-40° C ~ +60° C

Abmessungen
146 (B) x 70 (H) x 23 (T) mm

Stromversorgung
DC 12 V / 1000 mA max. / PoE IEEE802.3af

Gewicht
600 g


AK-PS51-R2-EU

Marke
Akuvox
Akubela-Produktreihe

Modell
PS51-R2-EU

Betriebssystem
Android 10.0

Hardware
RAM: 1 GB | ROM: 8 GB

LCD
4" TFT 480 x 480

Betriebsmodi
Kapazitives Touchpanel

Eingänge
Nicht verfügbar

Ausgänge
2 x Relais (unterstützen insgesamt bis zu 1200 W)

Sensoren
Bewegung, Licht, Temperatur und Luftfeuchtigkeit

Funktionen
Suche und Verwaltung von Smart-Home-Geräten
Verwaltung von Szenen und intelligenten Automatisierungen
Monitor für Video-Türsprechanlagen

Audio
Bidirektionales Audio mit zwei Mikrofonen und Lautsprecher mit Geräuschreduzierung und Crystal Clear Audio-Technologie

Fernzugriff
Konfiguration über WEB-Browser
Mobile App Bela Home (Szenen und Automatisierungen) oder SmartPlus (Interkommunikation)
Fernzugriff über die Cloud: ja

Betriebsmodi
Lokales Netzwerk und/oder über die Cloud in verschiedenen Netzwerken

Firmware-Updates
Fernzugriff über die Cloud mit Installateurkonto oder lokal über Webbrowser

Netzwerkschnittstelle
Ethernet 10/100 BaseT / WiFi 802.11b/g/n / Bluetooth 4.2 / ZigBee 3.0

Stromversorgung
AC 180-260 V

Betriebstemperatur
-10° C ~ +55° C

Abmessungen
86 (H) x 86 (B) x 47.4 (T) mm

Gewicht
400 g


INHALT:

• Akuvox-Außenstation der Video-Türsprechanlage

• Akuvox-Monitore


KLICKEN SIE AUF DIE LINKS ZUR HERSTELLERDOKUMENTATION:

PDF-Datenblatt

AKUVOX-Konfigurationshandbuch

AK-PS51-R2-EU Installationsanleitung

AK-E12 Installationsanleitung

Konfigurationshandbuch zur Akuvox-Milestone-Integration

24 Monate Garantie

eb:

226706229696